LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XFastTokenHandler Member List

This is the complete list of members for XFastTokenHandler, including all inherited members.

acquire() | XInterface |
getIdentifier([in] long Token) | XFastTokenHandler |
getToken([in] string Identifier) | XFastTokenHandler |
getTokenFromUTF8([in] sequence< byte > Identifier) | XFastTokenHandler |
getUTF8Identifier([in] long Token) | XFastTokenHandler |
queryInterface([in] type aType) | XInterface |
release() | XInterface |